HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

Problem with wordpress

edited February 2011 in Vanilla 2.0 - 2.8
Hi,

when i use the wordpress plugin, all works fine.

But, when i try to password protect the forum page, this isnt working.

Some hints?

thx, Frank

P.S. Wp and vanilla newest versions.
Sign In or Register to comment.